body, .navbar-default, .well, #tresc .tytul, #tresc a.tytul, .menu-list li.color-successs, .menu-list li.color-primary, .menu-list li.color-success, .footer, .footer a, .breadcrumb, #mojurzad li a, #dlamieszkancow li a, #turysta li a, #informacjaurzedowa li a, #projektyunijne li a{background: #000 !important; color: #f6ff00 !important; font-size: 120% !important;;	}
.nav-side-menu li.active a, .nav-side-menu li a:hover { color: #f6ff00 !important; font-size: 120%;}
.nav-side-menu ul .sub-menu li, .nav-side-menu li .sub-menu li, #mojurzad li a, #dlamieszkancow li a, #turysta li a, #informacjaurzedowa li a, #projektyunijne li a, #tresc .tytul, #tresc a.tytul, h3.tytul a {background: #111 !important; color: #00fff6 !important;}
#tresc .tytul, #tresc a.tytul, h3.tytul a {background: #111 !important; color: #f6ff00 !important;}
.breadcrumb a, a, a:hover, .menu-list li.color-error{color: #00fff6 !important;}
.skiptranslate {color: #000 !important;}

#kontraston, #kontraston i{display: none !important;}
#kontrastoff, #kontrastoff i{display: inline !important;}


